@charset "utf-8";

/*style sheet for U-SHRINK.co.nz

version 1.0 last modified on 06/04/11

© 2011 U-SHRINK.co.nz Designed by Proaxxs Advanced Technologies

/* ^1 ------------------ global constants --------------------------- */
body, html
{
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #0C0;
}
a:visited {
	color: #000;
}

html
{
}

body
{
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	background: #f2f2f2;
}

/* ^2 ------------------ limited-scale reset --------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
}

#wrapper
{
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 940px;
}

p
{
	line-height: 1.6;
	margin-bottom: 1em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
}

h1
{
	margin-bottom: 0.4em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
}

h2
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #666;
	font-weight: normal;
	margin: 1.2em 0px 1em;
}

h3
{
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: 0.8em;
	margin-bottom: 0.3em;
}

h4
{
	font-family: "Times New Roman", Times, Georgia, serif;
	color: #CCC;
	font-size: 1em;
	margin-bottom: 0.3em;
	font-weight: bold;
}

h1, h2, h3
{
	clear: both;
}

/* ^3 ------------------ global classes --------------------------- */

.floatRight
{
	float: right;
}

.floatLeft
{
	float: left;
}

.clearRight
{
	clear: right;
}

.clearLeft
{
	clear: left;
}

.clearBoth
{
	clear: both;
}

.green
{
	color: #0f9400;
}

br.clearBoth
{
	height:0px;
	clear:both;
	font-size: 1px;
	line-height: 0px;
}

#headerCon
{
	background: #6ec72d;
	height: 120px;
	min-width: 1000px;
}

#header
{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: url(../_images/header-bg.png) no-repeat right bottom;
	height: 120px;
}

#header img
{
	position: absolute;
	top: 23px;
	left: 21px;
}

#nav
{
	right: 5px;
	top: 78px;
	position: absolute;
}

#nav ul
{
	list-style: none;
}

#nav li
{
	float: left;
	background: url(../_images/nav-bg.png) repeat-x left top;
	border-right: 1px solid #008df2;
	height: 42px;
	/* [disabled]padding-top: 0px;
*/
}

#nav li.noBorderRight
{
	border-right-style: none;
}

#nav li a:link, #nav li a:visited
{
	text-decoration: none;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 0px 15px;
	height: 42px;
	line-height: 42px;
	display: block;
	float: left;
}

#nav li a:hover, #nav li a:active
{
	background: url(../_images/nav-hover.png) repeat-x left top;
}

#nav li a.current, #nav li a.current:hover, #nav li a.current:active
{
	background: url(../_images/nav-hover.png) repeat-x left center;
	height: 42px;
	line-height: 42px;
}

#banner
{
	width: 920px;
	height: 300px;
	margin-left: 10px;
	background: #fff;
	box-shadow: 0px 0px 8px #a8a8a8;
	border-radius: 10px;
	margin-top: 20px;
}

#maincontent
{
	width: 920px;
	margin: 20px 10px 0px 10px;
}

#intro
{
	width: 630px;
	float: left;
	display: inline;
}

#intro div
{
	padding: 0px 15px 10px 15px;
	box-shadow: 0px 0px 5px #a8a8a8;
	border-radius: 10px;
	background: #fff;
	margin-bottom: 20px;
}

#intro div h1
{
	padding: 10px 0px 5px 0px;
	background: url(../_images/h1-line.png) no-repeat left bottom;
}

#intro div p
{
	padding: 0px 0px 0px 10px;
}

#intro div ul
{
	list-style: none;
	padding-left: 10px;
	padding-bottom: 10px;
}

#intro div li
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 15px;
	line-height: 1.4em;
	background: url(../_images/right.png) no-repeat left 2px;
	padding-left: 20px;
}

.main
{
	width: 890px;
	padding: 10px 15px 10px 15px;
	box-shadow: 0px 0px 5px #a8a8a8;
	border-radius: 10px;
	background: #fff;
	margin-bottom: 20px;
}

.anchornav
{
		padding-left: 20px;
}

.main h1
{
	padding: 10px 0px 5px 0px;
	background: url(../_images/h1-line.png) no-repeat left bottom;
}

.main p
{
	padding-left: 20px;
}

#sideBar
{
	width: 270px;
	float: right;
}

#sideBar div
{
	box-shadow: 0px 0px 5px #a8a8a8;
	border-radius: 10px;
	background: #fff;
	margin-bottom: 20px;
	padding-bottom: 15px;
}

#sideBar div h1
{
	background: url(../_images/side-h1.png) repeat-x left top;
	padding: 10px 0px 10px 15px;
	border-radius: 10px 10px 0px 0px;
}

#sideBar div p
{
	margin: 10px 10px 0px;
	padding-left: 10px;
}

#sideBar div p a:link, #sideBar div p a:visited
{
	background: url(../_images/rMore-btn.png) repeat-x left bottom;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	color: #fff;
	padding: 5px 10px;
}

#sideBar div p a:hover, #sideBar div p a:active
{
	background: url(../_images/rMore-btn.png) left top;
}

#footer
{
	background: #161616;
	height: 40px;
}

#footer p
{
	color: #fff;
	height: 40px;
	line-height: 40px;
	margin: 0;
}
centermaintable {
	text-align: center;
}
#wrapper #maincontent .main table tr td {
	text-align: center;
}
#wrapper #maincontent .main p centermiddle {
	text-align: center;
}

.slideshow { height: 232px; width: 232px; margin: left }
.slideshow img { padding: 0px; background-color: #eee; }
